fbi-2.09-10.3.x86_64.rpm


Advertisement

Description

fbi - Image Viewer for the Linux Framebuffer Console

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name fbi
Package version 2.09
Package release 10.3
Package architecture x86_64
Package type rpm
Installed size 132.67 KB
Download size 60.79 KB
Official Mirror ftp.gwdg.de
This is a image viewer for Linux framebuffer devices. It has PhotoCD,
jpeg, ppm, gif, tiff, xwd, bmp, and png support built-in.  Unknown
formats are piped through convert (ImageMagick), which hopefully can
handle it.

Alternatives

Package Version Architecture Repository
fbi - - -

Requires

Name Value
/bin/bash -
ghostscript-library -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcurl.so.4()(64bit) -
libexif.so.12()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libjpeg.so.8()(64bit) -
libjpeg.so.8(LIBJPEG_8.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpcd.so.2()(64bit) -
libpng16.so.16()(64bit) -
libpng16.so.16(PNG16_0)(64bit) -
libtiff.so.5()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
fbi = 2.09-10.3
fbi(x86-64) = 2.09-10.3

Download

Type URL
Binary Package fbi-2.09-10.3.x86_64.rpm
Source Package fbi-2.09-10.3.src.rpm

Install Howto

Install fbi rpm package:

# zypper install fbi

Files

Path
/usr/bin/fbgs
/usr/bin/fbi

See Also

Package Description
fbiterm-0.5.20040304-294.4.x86_64.rpm Internationalized Terminal Emulator for Framebuffers
fbreader-0.12.10-17.36.x86_64.rpm E-book reader
fbterm-1.7-7.3.x86_64.rpm A fast framebuffer-based terminal emulator
fcitx-4.2.9.1-1.2.x86_64.rpm Flexible Context-aware Input Tool with eXtension
fcitx-anthy-0.2.2-3.1.x86_64.rpm Japanese Anthy IME Wrapper for Fcitx
fcitx-branding-openSUSE-4.2.9.1-1.2.noarch.rpm openSUSE default Skins for Fcitx
fcitx-chewing-0.2.2-4.1.x86_64.rpm Chewing Wrapper for Fcitx
fcitx-cloudpinyin-0.3.4-4.1.x86_64.rpm Cloudpinyin module for fcitx
fcitx-config-gtk3-0.4.8-5.1.x86_64.rpm GTK GUI Config tool for FCITX
fcitx-config-kde4-0.4.3-6.3.x86_64.rpm KDE control module for Fcitx
fcitx-config-kde4-icons-0.4.3-6.3.noarch.rpm Keyboard icons for fcitx-config-kde4
fcitx-devel-4.2.9.1-1.2.x86_64.rpm Development files for fcitx
fcitx-fbterm-0.2.0-8.1.x86_64.rpm Fbterm Support for Fcitx
fcitx-googlepinyin-0.1.6-8.1.x86_64.rpm Googlepinyin module for fcitx
fcitx-gtk2-32bit-4.2.9.1-1.2.x86_64.rpm Gtk2 IM module for fcitx
Advertisement
Advertisement